<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CV</title>
  <link rel="stylesheet" href="../styles/about.css">
</head>
<body>
  <div class="nav">
      <ul>
        <li><a href="#">About Me</a></li>
        <li><a href="portofolio.html">Portofolio</a></li>
        <li><a href="#">Contact Me</a></li>
      </ul>
  </div>
  <div class="main">
    <div class="aside">
      <div class ="kotak1">
        <h2>Wahyu Ramadhan</h2>
        <img src="../images/wahyu.png" alt="photo of wahyu">
        <table>
          <tr>
            <th>Name</th>
            <td>Wahyu Ramadhan</td>
          </tr>
          <tr>
            <th>Age</th>
            <td>26 Years</td>
          </tr>
          <tr>
            <th>Location</th>
            <td>Batam, Indonesia</td>
          </tr>
          <tr>
            <th>Expereince Work</th>
            <td>4 Years</td>
          </tr>
        </table>
      </div>
    </div>
    <div class="content">
      <div class="kotak2">
        <h2>About Me</h2>
        <div>
          <table>
            <tr>
              <th>Name</th>
              <td>Wahyu Ramadhan</td>
              <th>Age</th>
              <td>26 Years</td>
            </tr>
            <tr>
              <th>Location</th>
              <td>Batam, Indonesia</td>
              <th>Experience Work</th>
              <td>4 Years</td>
            </tr>
            <tr>
              <th>Degree</th>
              <td>B.App.Sc.</td>
              <th>Career Level</th>
              <td>Mid-Level</td>
            </tr>
            <tr>
              <th>Phone</th>
              <td>+62 812-7079-2079</td>
              <th>Email</th>
              <td>akunwahyuarhel@gmail.com</td>
            </tr>
          </table>
        </div>
        <h2>Summary</h2>
        <p>“Whoever wants pearls, must dare to plunge into the deep ocean” (Ir. Soekarno)</p>
        <p>Hai! my name is Wahyu Ramadhan. i have complete my graduated from Batam Polytechnic majoring in Multimedia & Networking with 3.28 GPA in 2015.</p>
        <p>previosly, i'm worked at well-known branded car financing company in Batam. my job as a multi-finance salesman for 6 months, and as a collector for 6 months. and my previous job was still around about cars, reputable automotive company car branded in Batam which is located in Batu Ampar for 3 years as a Genera Affair. My job there is Control the Operations properly, perform building maintenance, fulfill office need, managing company legal document.</p>
        <p>recently, i have completed my study in Glints Academy as Front End Developer. learn 3 studies that is HTML, CSS, & Javascript. i am interested in refining the knowledge that i've choose when i was in college. because, remembering that technologies is always up to date, so make me want to learn and dive into this field.</p>
        <p>i believe, that working in our passion that we love is one of the factors that can propel someone to success.</p>
      </div>
    </div>
  </div>
  <div class="footer">Created by Wahyu Ramadhan</div>
</body>
</html>